mysql-dfsg-5.1

CVELucidPreciseTrustyUtopic
CVE-2012-5615 needed -- -- --
CVE-2012-5627 deferred -- -- --
CVE-2014-0001 deferred -- -- --
Status
3 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2014-10-01 17:20:14 UTC (commit 8559)